<gazelle:div
        xmlns:gazelle="http://java.sun.com/jsf/composite/gazelle-tags"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/footer/_default_footer_template.xhtml">
        <ui:param name="applicationName" value="My Simulator"/>
        <ui:param name="version" value="${build.version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl" value="#{genericConfigurationManager.getReleaseNoteUrl()}"/>
        <ui:param name="documentationUrl" value="#{genericConfigurationManager.getDocumentation()}"/>
        <ui:param name="appAdminTitle" value="#{genericConfigurationManager.getContactTitle()}"/>
        <ui:param name="appAdminEmail" value="#{genericConfigurationManager.getContactEmail()}"/>
        <ui:param name="appAdminName" value="#{genericConfigurationManager.getContactName()}"/>
        <ui:param name="issueTrackerUrl" value="#{genericConfigurationManager.getIssueTracker()}"/>
    </ui:decorate>
</gazelle:div>
